import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NoAuthProbeListComponent } from './noauth-probe-list.component';

describe('NoAuthProbeListComponent', () => {
  let component: NoAuthProbeListComponent;
  let fixture: ComponentFixture<NoAuthProbeListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NoAuthProbeListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NoAuthProbeListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
